summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* app-mobilephone/qtadb: Drop Qt4-basedAndreas Sturmlechner2018-03-182-55/+0
| | | | | Bug: https://bugs.gentoo.org/645428 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-sound/hydrogen: amd64 stable wrt bug #570814Mikle Kolyada2018-03-181-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-libs/glew: amd64 stable wrt bug #649078Mikle Kolyada2018-03-181-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-fs/cifs-utils: amd64 stable wrt bug #650756Mikle Kolyada2018-03-181-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* x11-libs/motif: amd64 stable wrt bug #650624Mikle Kolyada2018-03-181-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* games-emulation/mastergear-bin: Drop old unfetchable 2.0James Le Cuirot2018-03-182-29/+0
| | | | | Closes: https://bugs.gentoo.org/640544 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* games-emulation/mastergear-bin: Version bump to 4.2, EAPI 6James Le Cuirot2018-03-182-0/+28
| | | | | | This is now for amd64 only rather than x86. Package-Manager: Portage-2.3.24, Repoman-2.3.6
* net-analyzer/wireshark: keyworded 2.5.1 for ia64, bug #650644Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* dev-libs/libmaxminddb: keyworded 1.3.2 for ia64, bug #650642Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* profiles/arch/ia64: mask net-analyzer/wireshark[doc], bug #650642Sergei Trofimovich2018-03-181-0/+4
| | | | | | | | | net-analyzer/wireshark[doc] pulls in dev-ruby/asciidoctor with nay ruby/rails depends. There is no strong reason not keyword them. It's just a lot. Maybe next time. Bug: https://bugs.gentoo.org/650642 Signed-off-by: Sergei Trofimovich <slyfox@gentoo.org>
* media-sound/lilypond: amd64 stable wrt bug #647476Mikle Kolyada2018-03-181-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-fonts/tex-gyre: amd64 stable wrt bug #647476Mikle Kolyada2018-03-181-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* x11-plugins/pidgin-birthday-reminder: Drop oldMikle Kolyada2018-03-181-32/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* x11-plugins/pidgin-birthday-reminder: amd64 stable wrt bug #650240Mikle Kolyada2018-03-181-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* app-emacs/rust-mode: Remove old.Ulrich Müller2018-03-182-17/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-lua/ldoc: keyworded 1.4.6 for ppc64, bug #638470Sergei Trofimovich2018-03-181-2/+2
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* x11-wm/awesome: keyworded 4.2-r1 for ppc64, bug #638470Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-lua/penlight: keyworded 1.3.2 for ppc64, bug #638470Sergei Trofimovich2018-03-181-2/+2
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* x11-libs/xcb-util-xrm: keyworded 1.2 for ppc64, bug #638470Sergei Trofimovich2018-03-181-2/+2
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-python/pip: stable 9.0.1-r1 for hppa, bug #620762Sergei Trofimovich2018-03-181-2/+2
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="hppa"
* net-fs/cifs-utils: stable 6.7 for ia64, bug #650756Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* x11-libs/motif: stable 2.3.8-r1 for ia64, bug #650624Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* net-misc/curl: stable 7.59.0 for ia64, bug #650056Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* media-libs/glew: stable 2.1.0 for ia64, bug #649078Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* sys-fs/xfsdump: stable 3.1.8 for ia64, bug #628120Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* mail-mta/ssmtp: stable 2.64-r3 for hppa, bug #617090Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="hppa"
* app-portage/g-sorcery: keyworded 0.2.1-r1 for ia64, bug #524040Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* profiles/arch/ia64: mask app-portage/g-sorcery[bson], bug #524040Sergei Trofimovich2018-03-181-0/+4
| | | | | | | | app-portage/g-sorcery[bson] requires dev-lang/go in it's toolchain dependency (via app-admin/mongo-tools). Bug: https://bugs.gentoo.org/524040 Signed-off-by: Sergei Trofimovich <slyfox@gentoo.org>
* app-portage/layman: keyworded 2.4.2 for ia64, bug #524040Sergei Trofimovich2018-03-181-2/+2
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* dev-util/cmdtest: stable 0.30 for hppa, bug #611052Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="hppa"
* dev-python/ttystatus: stable 0.35 for hppa, bug #611052Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="hppa"
* dev-python/cliapp: stable 1.20170823 for hppa, bug #611052Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="hppa"
* sys-fs/xfsdump: stable 3.1.8 for ppc/ppc64, bug #628120Sergei Trofimovich2018-03-181-2/+2
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc ppc64"
* dev-python/matplotlib: keyworded 2.1.2-r1 for ppc64, bug #622420Sergei Trofimovich2018-03-183-3/+3
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-python/markdown: stable 2.6.8 for hppa, bug #649322Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="hppa"
* dev-python/sphinx-gallery: keyworded 0.1.12 for ppc64, bug #622420Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-python/kiwisolver: keyworded 1.0.1 for ppc64, bug #622420Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-scheme/chicken: stable 4.13.0-r1 for ppc/ppc64, bug #625392Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc ppc64"
* app-admin/puppet: keyworded 5.4.0-r1 for ppc64, bug #646782Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* app-admin/puppet: keyworded 5.3.5 for ppc64, bug #646782Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* app-admin/puppet: keyworded 5.3.4 for ppc64, bug #646782Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc64"
* dev-util/ccache: keyworded 3.3.4-r1 for ia64, bug #643082Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ia64"
* dev-perl/Email-MIME: keyworded 1.946.0 for ppc, bug #650684Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* dev-perl/Email-Address-XS: keyworded 1.10.0 for ppc, bug #650684Sergei Trofimovich2018-03-181-1/+1
| | | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6 RepoMan-Options: --include-arches="ppc"
* dev-perl/Unicode-String: Bump to version 2.100.0 re bug #622184Kent Fredric2018-03-182-0/+19
| | | | | | | | - EAPI6 - Enable tests Bug: https://bugs.gentoo.org/622184 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* games-engines/openmw: Drop 0.42.0, broken by OSG-3.5.1 removalAndreas Sturmlechner2018-03-182-134/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* x11-themes/geany-themes: Drop oldMikle Kolyada2018-03-181-22/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* x11-themes/geany-themes: amd64 stable wrt bug #650242Mikle Kolyada2018-03-181-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-perl/Unicode-LineBreak: Fix tests for '.' in @INC bug #614538Kent Fredric2018-03-183-1/+254
| | | | | | | | | | - EAPI6 - Fir for '.' in @INC bug #614538 - Kill unwanted POD author tests - Enable parallel tests Bug: https://bugs.gentoo.org/614538 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-apps/cciss_vol_status: Drop oldMikle Kolyada2018-03-186-103/+0
| | | | | Closes: https://bugs.gentoo.org/647412 Package-Manager: Portage-2.3.24, Repoman-2.3.6